using Photon.Pun;

public class BleedEffectInstance : BaseDamageOverTimeEffectInstance
{
    public override DamageOverTimeType DamageType => DamageOverTimeType.Bleed;

    [PunRPC]
    public void RPC_ApplyDamageOverTimeEffectBleed(int effectIndex)
    {
        ApplyEffect(StatusEffectIndexer.Instance.StatusEffects[effectIndex]);
    }
}